Subject: [Dev] [announce] Unit testing talk at TriZPUG

From: Tom Bryan <[email-masked]>
Date: Sat, 9 Nov 2002 22:54:47 +0500

Okay...at some point, I'll stop cross-posting messages about TriZPUG 
here, but unit testing always seems to be a popular topic, especially 
when it involves xUnit, JUnit, cppUnit, PyUnit, etc.  

This Tuesday, Nov. 12, I'll be giving a talk for TriZPUG about Unit 
Testing in Python.  If you know even a bit of Python and you've always 
*meant* to learn about unit testing, you might want to attend.  Much of 
the content applies with little translation to other languages, 
especially the roughly 1/2 of the talk dealing with PyUnit.  

The official announcemnt is here: 
http://dev.zope.org/Members/tbryan/news/trizpug_nov2002_meeting/index_html

---Tom